Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2027

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2027
Last Modified 05 Sep 2008 04:50:41
Published 16 Jun 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2027

Summary

Enterasys Vertical Horizon VH-2402S before firmware 2.05.05.09 does not properly restrict certain debugging commands to the ADMIN account, which could allow attackers to obtain sensitive information or modify the registry.

Vulnerable Systems


References

CONFIRM - http://www.enterasys.com/support/relnotes/VH-4802-2050509-patch-rel.pdf

SECUNIA - 15757


Last Updated: 27 May 2016 10:40:22